Bug 15326 (Dirk) - Duplicated packages
Summary: Duplicated packages
Status: RESOLVED FIXED
Alias: Dirk
Product: PackageKit
Classification: Unclassified
Component: backend-yum (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-02 07:54 UTC by Dirk Bach
Modified: 2008-04-07 01:59 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Bach 2008-04-02 07:54:33 UTC
The yellow buttons are installed packages and the grey ones are the not installed packages -- i sopose.
After install a package there are afterwards two identical packages in the list one yello, which is installed, and an otherone with the same name in grey.
Comment 1 Rafael Gomes 2008-04-06 14:37:09 UTC
I'm experiencing the same problem. I confirm the bug.
Comment 2 Richard Hughes 2008-04-07 01:59:21 UTC
Should be fixed in 0.1.11 with the yum backend - if not, then please re-open.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.